<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="64dp"
    android:height="40dp"
    android:viewportWidth="64"
    android:viewportHeight="40">
  <path
      android:pathData="M12,0L52,0A12,12 0,0 1,64 12L64,28A12,12 0,0 1,52 40L12,40A12,12 0,0 1,0 28L0,12A12,12 0,0 1,12 0z"
      android:fillColor="#FFEBD4"/>
  <path
      android:pathData="M19.929,24.5C17.262,22.015 17.262,17.985 19.929,15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.929,27.049C11.024,23.156 11.024,16.844 14.929,12.951"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M22.929,17.5L31.929,12L40.929,17.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M38.929,21V27.4C38.929,27.731 38.66,28 38.329,28H25.529C25.197,28 24.929,27.731 24.929,27.4V21"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M32.431,17.13L34.479,17.661C34.744,17.73 34.93,17.969 34.921,18.243C34.755,23.232 31.929,24 31.929,24C31.929,24 29.103,23.232 28.936,18.243C28.927,17.969 29.114,17.73 29.378,17.661L31.427,17.13C31.756,17.045 32.101,17.045 32.431,17.13Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M43.93,24.5C46.596,22.015 46.596,17.985 43.93,15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M48.93,27.049C52.835,23.156 52.835,16.844 48.93,12.951"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
</vector>
